/* Class = "NSButtonCell"; title = "Yes"; ObjectID = "dS0-G2-tnW"; */
"dS0-G2-tnW.title" = "Sim";

/* Class = "NSWindow"; title = "Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Window";

/* Class = "NSTextFieldCell"; title = "Status:"; ObjectID = "l9e-hE-vQC"; */
"l9e-hE-vQC.title" = "Estado:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "oyL-e0-K9n"; */
"oyL-e0-K9n.title" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "Do you really want to recalculate your whole logbook?"; ObjectID = "xyn-ZC-sPv"; */
"xyn-ZC-sPv.title" = "Realmente deseja voltar a calcular todo o seu Log?";

